<ion-header [translucent]="true">

  <ion-grid class="header-grid">
    <ion-row>
      <ion-col>
        <div>
          <ion-icon slot="start" name="arrow-back-outline" (click)="regresar()"></ion-icon>
        </div>
      </ion-col>
      <ion-col>
        <div>
          <ion-img class="fav" style="width: 80px; height: 80px;"
            src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Ei-heart.svg/2048px-Ei-heart.svg.png">
          </ion-img>
        </div>
      </ion-col>
    </ion-row>
    <div>
      <ion-title class="poke-name" style="margin-right: 30px;">
        {{objeto.name}}
      </ion-title>
    </div>
  </ion-grid>
  <ion-toolbar class="toolbar" *ngIf="objeto">
    <img class="img" src="{{objeto.sprites.default}}" alt="">
  </ion-toolbar>
</ion-header>


<ion-content style="    --background: #e9e9e9;">
  <h1 style="text-align: center;">Diferentes Idiomas</h1>
  <ion-grid>
    <ion-row>
      <ion-col> 
          <div class="atributes" style="text-align: center; font-size: 15px; letter-spacing: 2px;">Idiomas</div>
      </ion-col>
      <ion-col> 
        <div class="atributes" style="text-align: center; font-size: 15px; letter-spacing: 2px; ">Nombre</div>
    </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row *ngFor="let objeto of objeto.names;">
      <ion-col style="background-color: rgb(109 219 106); height: 50px; border-bottom: 1px solid black;">
        <div>
          <ion-card-title class="stat">{{objeto.language.name}} </ion-card-title>
        </div>
      </ion-col>
      <ion-col style="background-color: rgb(94 229 90); height: 50px; border-bottom: 1px solid black;">
        <div>
          <ion-card-title class="stat">{{objeto.name}} </ion-card-title>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>